font={{ cjk_font }} {{ font_size }}
edge=top
border-bottom-size=0

[warning]
background={{ yellow | regex_replace('^#', '') }}
text={{ background | regex_replace('^#', '') }}
border={{ background | regex_replace('^#', '') }}
button-background={{ green | regex_replace('^#', '') }}
